Page MenuHomePhabricator

Convert Special:Categories to OOUI
Closed, ResolvedPublic

Event Timeline

Florian created this task.Nov 4 2015, 5:10 PM
Florian raised the priority of this task from to Normal.
Florian updated the task description. (Show Details)
sidak claimed this task.Mar 12 2016, 9:07 AM
sidak added a subscriber: sidak.

I will be working on this bug

Change 276964 had a related patch set uploaded (by Sidakpal):
Standardize html form by using OOUI in Special:Categories

https://gerrit.wikimedia.org/r/276964

Change 276973 had a related patch set uploaded (by Ani1727):
Changed Special:Categories to use OOui forms

https://gerrit.wikimedia.org/r/276973

Change 276973 abandoned by Florianschmidtwelzow:
Changed Special:Categories to use OOui forms

Reason:
Done in I4811771210384a32407b7378c7428361e46da33e

Thanks, however, for your work! :)

https://gerrit.wikimedia.org/r/276973

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJan 22 2017, 8:50 PM
Florian closed this task as Resolved.Jan 22 2017, 8:50 PM
Florian reassigned this task from sidak to Ladsgroup.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJan 22 2017, 8:50 PM

Change 276964 merged by jenkins-bot:
Standardize html form by using OOUI in Special:Categories

https://gerrit.wikimedia.org/r/276964

Nice! For reference: Would anyone involved here please provide a before/after screenshot?

Volker_E updated the task description. (Show Details)